import Header from "@components/base/header/index";
export default {
  title: "Base/Header",
  component: Header,
  argTypes: {
    onThemeChange: { actions: "onThemeChange" },
    onSearch: { actions: "onSearch" },
    onClose: { actions: "onClose" },
  },
};

export const header = {
  args: {
    name: "NewsBlog",
  },
  render: (args, { theme }) => {
    return <Header currentTheme={theme} {...args} />;
  },
};
